﻿@charset "utf-8";


/*HTML TAG STYLES*/

* {margin:0}

html, 
body {
	height:100%;
	background:#fff;

	}

body {
	padding:0;
	min-width:980px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
a {
	color:#e08200;
	}
td, th {
	vertical-align:top;
	font-size:12px;
	}
img {
	border:0;
	}
	
h1 {
	color:#f9b62b;
	font-size:18px;
	margin-bottom:15px;
	}
fieldset {
	border:0;
	padding:0;
	}
input[type="button"]:hover 
{
	cursor:pointer;
}	
input[type="text"]:focus {
	/*background:url(../img/input_focus.gif) top repeat-x !important;*/
	}
div.hr {
	border-top:#dadada dashed 1px;
	margin:15px 0;
	clear:both;
}

div.hr hr {
  display: none;
}	

/* BASIC PAGE STYLES*/
div.container {
	width:980px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin:0 auto -180px auto;
	}
div.header {
	height:130px;
	margin-bottom:20px;
	z-index:20;
	position:relative;
	}
div.header_top {
	height:90px;
	}
	
div.logo_top {
	width:300px;
	height:75px;
	float:left;
	}
	div.logo_top img
	{
		margin-top:5px;
	}
	
div.zoeken_top {
	width:318px;
	height:90px;
	float:left;
	font-size:11px;
	text-align:right;

}
div.zoeken_top input, div.zoeken_top button {
	border: none;
	float: left;
}
div.zoeken_top input.box {
	width: 207px;
	height: 22px;
	background:url(../img/basic_inputsearch.gif) left top no-repeat  ;
	margin:30px 0 0 60px;
	padding-left:3px;
	color:#666666;
	font-size:12px;
}
div.zoeken_top input.box:focus {
	background:url(../img/basic_inputsearch_ro.gif) left top no-repeat  ;
	/*outline:none;*/
}
div.zoeken_top input.btn {
	width: 22px;
	height: 22px;
	cursor: pointer;
	text-indent: -9999px;
	background:url(../img/basic_inputsearch.gif) right top no-repeat;
	margin-top:30px;
	color: transparent;
	text-transform: capitalize;
}
div.zoeken_top input.btn:hover {
	background:url(../img/basic_inputsearch_ro.gif) right top no-repeat;
}
div.zoeken_top a {
	padding-right:20px;
	}	
div.container_top 
{
	float:left;
	width:360px;
	height:60px;
	border-top:none;
	font-size:11px;
	margin-top:10px;
	}
div.save_top 
{
	width:50%;
	height:60px;
	float:left;
	background:url(../img/basic_save_mini.gif) no-repeat 10px 20px;
	}
div.winkelwagen_top {
	width:50%;
	height:60px;
	float:right;
	url(../img/basic_save_mini.gif) no-repeat;
	background:url(../img/basic_shoppingcart_mini.gif) no-repeat 10px 20px;
	}
div.container_top a {
	display:block;
	color:#000;
	text-decoration:none;
	padding:17px 0 0 40px;
	line-height:14px;
	cursor:pointer;
	}
	
	
div.header_bottom {
	height:40px;
	background:#f9b72f;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
ul.menu {
	padding:0 0 0 20px;
	list-style:none;
	font-size:14px;
	height:40px;

	}
ul.menu li {
	float:left;
	height:40px;
	position:relative;
	}
ul.menu li a {
	color:#fff;
	text-decoration:none;
	height:40px;
	line-height:40px;
	display:block;
	padding:0 15px;
	font-weight:bold;
	text-shadow: 1px 1px 2px #333;
	}
ul.menu li a.current {
	background:#ffd34a;
	}
ul.menu li a:hover {
	background:url(../img/basic_hover.png)
	}
ul.menu ul.submenu {
	border-style: none solid none solid;
	border-width: 1px;
	border-color: #000;
	position: absolute;
	background-color: #FFF;
	list-style: none;
	padding: 0;
	visibility:hidden;
}
ul.menu ul.submenu li {
	float: none;
	height:25px;
	line-height:auto;
	background-image: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000;

}
ul.submenu{
	z-index:9;
}
ul.submenu li a{
	color:#000;
	line-height:25px;
	height:25px;
	text-shadow:none;
	font-weight:normal;
}
ul.menu ul.submenu li a:hover{
	background-color:#FCA615;
	color:#FFF;
}
ul.menu ul.submenu li ul{
	top:0px;
}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*** arrows **/
.supermenu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			0.2em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('/img/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			35px;
	right:50%;
	margin-right:-5px;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
	z-index:1;
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.menu ul .sf-sub-indicator { background-position:  -10px 0; 
	top:			7px;
	right:5px;
	margin-right:0px;                             
							 }
.menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.menu ul a:focus > .sf-sub-indicator,
.menu ul a:hover > .sf-sub-indicator,
.menu ul a:active > .sf-sub-indicator,
.menu ul li:hover > a > .sf-sub-indicator,
.menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

div.content {
	z-index:10;
	position:relative;
	}

/* ================= recent bekeken ================= */
div.recent_items {
	border:#babaaa solid 1px;
	background:url(../img/basic_recent_bg.gif) repeat-x top;
	width:960px;
	margin:0 auto 20px auto;
	overflow:hidden;	
	position:relative;
	padding-left:20px;
}
div.recent_items a 
{
	text-decoration:none;
}
div.recent_items h3 
{
	color:#000000;
	margin:10px 0;
	}
div.recent_items h4 {
	color:#000000;
	position:absolute;
	top:20px;
	left:75px;
	width:90px;
	display:block;
	white-space: normal;
	}
span.rcnt_specs {
	/*
	position:absolute;
	top:50px;
	left:75px;
	width:90px;
	display:block;
	white-space: normal;
	font-size:11px;
	color:#333;
		*/
	display:none;
	}
div.rcnt_arrow 
{
	width:30px;
	height:100px;
	float:left
	}
div.rcnt_arrow {
	margin:40px 0 0 5px;
	}
#slideLeft {
	display:block;
	width: 20px;
	height: 19px;
	margin:78px 0 0 5px; 
	float:left;  
	z-index:30;  	
}	
#slideRight {
	display:block;    
	width: 20px;
	height: 19px;
	position:absolute;
	right:0px;   
	margin:78px 0 0 5px;
	z-index:10;   
	}		
div.rcnt_item {
	width:166px;
	height:100px;
	border:#babaaa solid 1px;
	display:inline-block;
	background:#fff;
	margin:0 20px 20px 0;
	position:relative;
	z-index:9;
	}

div#recent_itemswrap{
	height:102px;
	width:935px;
	margin-left:25px;
	position:relative;
	z-index:9;
	overflow:hidden;
}
#recent_itemslider{
	z-index:9;
	height: 102px;
	left: 0;
	position: absolute;
	top: 0;
	white-space: nowrap;
	width: auto;    
}
div.recent_items .last {
	margin:0;
	}
a.rcnt_delete {
	float:right;
	width:20px;
	height:20px;
	display:block;
	background:url(../img/basic_del_rcnt.gif);
	}
a.rcnt_delete:hover {
	background:url(../img/basic_del_rcnt_hover.gif);
	}
	
img.rcnt_thumb {
	float:left;
	margin:10px;
	}
span.rcnt_price {
	color:#e56d1e;
	position:absolute;
	bottom:10px;
	left:75px;
	font-weight:bold;
	font-size:16px;
	}
/* ================= footer ================= */
div.footer {
	height:180px;
	width:980px;
	clear:both;
	margin:0 auto;
	border-top:#dadada 1px solid;
	background:url(../img/basic_footer.gif) no-repeat bottom;
	position:relative;
	}
div.footer ul {
	list-style:none;
	width:25%;
	float:left;
	padding:0;
	margin-top:13px;
	}
div.footer ul li {
	padding-left:20px;
	line-height:24px;
	}
div.footer ul li a {
	color:#666;
	font-size:11px;
	}
div.voorwaarden {
	position:absolute;
	bottom:8px;
	right:20px;
	text-align:right;
	color:#666;
	font-size:11px;
	line-height:16px;
	}
.smalltxt {
	font-size:11px;
	}
.smallgraytxt {
	font-size:11px;
	color:#666;
	}
.smallboldtxt {
	font-size:11px;
	font-weight:bold;
	}
.xtramarg {
	margin-top:15px;
	}
div.push {
	height:180px;
	clear:both;
	}
/* ================= 3 COLUMN PAGE STYLES ================= */
/* ================= menu ================= */
div.left_menu {
	width:180px;
	float:left;
	}
div.left_menu img {
	margin-bottom:20px;
	}
div.submenu {
	background:url(../img/basic_menu_gradient.gif) bottom repeat-x;
	margin-bottom:20px;
	}
div.submenu div{
	display:block;
}
div.submenu h2 {
	color:#fff;
	background:#b3b3b3;
	font-size:14px;
	margin:0;
	display:block;	
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding:7px 10px;
	}
div.submenu ul {
	padding:0;
	list-style:none;
	display:block;
	}
div.submenu ul li {
	position:relative;
}

div.submenu li.ingeklapt ul
{
	display:none;
}

div.submenu ul li a {
	color:#929292;	
	display:block;
	padding:5px 0 5px 10px;
	text-decoration:none;
	}
	
div.submenu ul li a.ingeklapt {
	background:url(../img/ingeklapt.gif) 165px 9px no-repeat;
	}
div.submenu ul li a.uitgeklapt {
	background:url(../img/uitgeklapt.gif) 165px 9px no-repeat;
	}
	
div.submenu ul li a.current {	
	background-color:#feeece
}
div.submenu ul li a:hover {	
	background-color:#e5e5e5;
	text-decoration:underline;
	background-repeat:no-repeat;
}
/* derde niveau */
div.submenu ul li ul li  {
	border-color:#fff;
	}
div.submenu ul li ul li a {
	padding:3px 0 3px 25px;
	background:#ececec;
	}
	
/* uitzonderingen op submenu  */
div.hoofditems ul li a,
div.hoofditems ul li a.current {
	background-repeat:no-repeat;
	padding-left:30px
	}
div.filter a {
	display:block;
	padding:5px 0 5px 30px;
	text-decoration:none;
	color:#000;
	height:14px;
	} 
div.filter a.ingeklapt {
	background:url(../img/ingeklapt.gif) no-repeat 10px 10px;
	font-weight:bold;
	}
div.filter a.uitgeklapt {
	background:url(../img/uitgeklapt.gif) no-repeat 10px 10px;
	font-weight:bold;
	}
div.last {
	border-bottom:solid 1px #dadada;
	}
div.nomargin {
	margin:0;
	}
div.filter {border-top:0;}
div.filter ul li {border:0;}
div.filter ul li a {padding-left:30px}

div.submenu ul li a.modern {
	font-weight:bold;
	text-decoration:underline;
	background-image:url(../img/icon_modern.gif);
	}
div.submenu ul li a.retro {
	font-weight:bold;
	text-decoration:underline;
	background-image:url(../img/icon_retro.gif);
	}
div.submenu ul li a.klassiek {
	font-weight:bold;
	text-decoration:underline;
	background-image:url(../img/icon_klassiek.gif);
	}
div.submenu ul li a.kids {
	font-weight:bold;
	text-decoration:underline;
	background-image:url(../img/icon_kids.gif);
	}

/* checkbox van het filter */
div.submenu ul li input {
	position:absolute;
	top:6px;
	left:155px;
}
/* kleuren van het filter */
div.colorchecker {
	padding:10px 0 10px 30px;
	}
/* sub tekst bij formaat */
span.subtext {
	font-size:11px;
	color:#999;
	}
div.colorchecker img {
	float:left;
	margin:0 7px 7px 0;
	cursor:pointer;
	}

/* ================= andere items links ================= */
div.minireview a {
	color:#fff;
	width:180px;
	height:22px;
	background:url(../img/button_180.gif);
	border:0;
	margin-bottom:20px;
	display:block;
	line-height:22px;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	}
/* ================= frontpage ================= */
div.content_center {
	width:615px;
	float:left;
	margin:0 23px 20px 22px;
	font-size:14px;
	line-height:22px;
	}
div.content_center p {
	margin-bottom:20px;
	} 
div.content_center h1 
{
	margin:10px 0;
	}
div.content_center h2 
{
	font-size:14px;
	}

div.rotator {
	}
div.txtbox {
	line-height:20px;
	padding:10px;
	}
div.productbox {}
div.fp_item {
	width:295px;
	height:180px;
	float:left;
	margin:0 20px 10px 0;
	font-size:12px;
	line-height:normal;
	}
div.fp_item a {
	display:block;
	height:210px;
	text-decoration:none;
	}
div.fp_item h3 {
	background:#000;
	color:#fff;
	line-height:30px;
	padding-left:10px;
	}
div.fp_item p {
	padding:10px;
	color:#000;
	}
	div.second {margin-right:0}
/* ================= rundown ================= */
div.rundownheader {
	height:60px;
	}
div.rdheaderlinks {
	width:50%;
	float:left;
	height:30px;
	}	
div.sorteer {
	height:30px;
	line-height:30px;
	}
	div.sorteer select {
		border:#ebebeb 1px solid;
		font-size:12px;
		margin-left:10px;
		}
div.breadcrumb {
	height:30px;
	line-height:30px;
	color:#666;
	}
div.breadcrumb a {
	color:#666;
	text-decoration:none;
	margin-left:5px;
	}
div.breadcrumb a:hover {
	text-decoration:underline;
	color:#597d00;
	}

div.paginering {
	width:50%;
	height:60px;
	float:left;
	text-align:right;
	line-height:30px;
	}
div.paginering a {
	color:#000;
	text-decoration:none;
	}
div.paginering a.current {
	font-weight:bold;
	}
div.paginering a.toonalles {
	text-decoration:underline;
	}

/* ================= servicekolom ================= */

div.right_menu {
	width:138px;
	float:left;
	border:#dadada solid 1px;
	margin-bottom:22px;
	  }
div.callcenter {
	height:156px;
	background:url(../img/basic_callcentre.jpg) no-repeat;
	margin:0 0 0 10px;
	}
	div.telnummer {
		font-weight:bold;
		font-size:12px;
		padding:10px 0 12px 20px;
		font-family: Arial, Helvetica, sans-serif;
		}
	div.tijden {
		font-size:11px;
		color:#666;
		text-align:center;
		font-family: Arial, Helvetica, sans-serif;
		}
div.right_menu div.cb_online {
	padding:10px;
	text-align:center;
	font-weight:bold;
	border-bottom:#dadada solid 1px;
	}
div.cb_online a {
	color:#fff;
	width:50px;
	height:22px;
	line-height:22px;
	background:url(../img/button_chat.gif);
	border:0;
	display:block;
	margin:10px auto 5px auto;
	text-shadow: 1px 1px 3px #4b3700;
	}
div.usps {
	color:#c85a01;
	padding:5px 0 5px 5px;
	background:url(../img/basic_usp_gradient.gif) top left no-repeat;
	font-size:11px;
	border-bottom:#dadada solid 1px;
	}
div.usps ul {
	padding:0;
	list-style:none;
	}
div.usps ul li {
	padding-left:22px;
	line-height:30px;
	background:url(../img/basic_usp1.gif) left no-repeat;
	}
div.usps ul li.usp2 {background-image:url(../img/basic_usp2.gif)}
div.usps ul li.usp3 {background-image:url(../img/basic_usp3.gif)}
div.usps a {color:#c85a01; text-decoration:none}
div.luxaflex {
	margin:15px 0 0 135px;
 
	}
div.betaalopties {
	height:66px;
	text-indent:-9999px;
	background:url(../img/basic_ideal.gif) no-repeat;
	border-bottom:#dadada solid 1px;
	  }
	
div.betaalopties2 {   
	background: url(../img/betaalopties.png) no-repeat top left;
	height: 130px;
	text-indent: -9999px;
	font-size: 11px;
	border-bottom:#dadada solid 1px;
	padding: 10px;
	  }

div.betaalopties2 ul { margin: 0;padding: 0;list-style-type: none;}



div.keurmerk {
	height:60px;
	text-indent:-9999px;
	background:url(../img/basic_keurmerk.gif) no-repeat;
	}
div.keurmerk a 
{
	display:block;
	height:60px;
}
/* ================= 2 COLUMN PAGE STYLES ================= */

div.content_left {
	background:#30F;
	margin:0 32px 22px 0;
	float:left;
	width:808px;
	background:url(../img/detail_border.gif) left 50px no-repeat; 
	}
div.content_left h1,
div.content_left h2 {
	color:#000;
	font-size:24px;
	text-transform:lowercase;
	}
div.content_left div.breadcrumb {
		line-height:22px;
		}
/* ================= detail page ================= */
div.detailheader {
	height:60px;
	position:relative;
	}
div.detailheader h1 {
	margin:0 0 0 30px;
	}
div.browse {
	position:absolute;
	right:0;
	bottom:3px;
	color:#999
	}
a.terug { 
	display:block;
	background:url(../img/button_black.gif);
	width:132px;
	height:22px;
	line-height:22px;
	text-align:center;
	color:#fff;
	float:left;
	margin-right:15px;
	text-decoration:none;
	}
div.detailleft {
	width:434px;
	float:left;

	}
div.detailpic {
	padding: 0 30px 0 30px;
	}
div.detailthumbs {
	padding:10px 30px;
	}
div.detailthumbs img {	
	border:#babaaa solid 1px;
	margin-right:9px;
	}
div.detailthumbs {}

table.detailcolors {
	border:#bababa solid 1px;
	}
table.detailcolors td {
	text-align:center;
	}
a#detailThumbsArrowDown {
	width: 376px;
	height: 51px;
	display: block;
	text-indent:-99999px;
	background-image: url('../img/detailThumbsArrowDown.png');
	background-repeat: no-repeat;
	z-index:100;
	position:absolute;
	bottom:0px;
	display:none;
}
a#detailThumbsArrowUp{
	width:376px;
	height:51px;
	display:block;    
	text-indent:-99999px;
	background-image: url('../img/detailThumbsArrowUp.png');
	background-repeat: no-repeat;
	z-index:100;
	position:absolute;
	top:0px;
	display:none;
}
/* bel mij */
div.chatbel {
	width:354px;
	padding:3px 10px;
	margin: 0 0 10px 30px;
	float:left;
	font-size:11px;
	line-height:25px;
	background:#f9edbe;
	border:#f0c36e solid 1px;
	}
div.chatbel div.cb_online a{
	text-shadow:none;
	}
div.staalaanvraag
{
	margin:10px 0 10px 30px;
	border-top:dashed 1px #ccc;
	padding:10px 0;
}
.notice_warning
{
	margin-bottom:10px;
}

.stalen_bezig
{
	background:#ffe8a3;
	padding:2px;
}
.stalen_klaar
{
	background:#b2ff8f;
	padding:2px;
}
.stalen_teveel
{
	background:#ff8f8f;
	padding:2px;
}
input.btnAddStalenToCart
{
	display:table-cell;
	background:#f9b72f;
	color:#fff;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:none;
	padding:8px;
	cursor:pointer;
	text-shadow: 1px 1px 2px #333;
}
input.btnAddStalenToCart[disabled='disabled'] {
	background:#ccc;
	cursor:default;
	color:#999;
	text-shadow:none;

}

div.staal {
	width:160px;
	float:left;
	font-size:11px;
	line-height:25px;
	padding-left:10px;
	}
div.staal a, 
div.chatbel a,
div.chatbel div.cb_online a {
	font-size:12px;
	color:#000;
	background:url(../img/icon_chat.gif) no-repeat left;
	height:24px;
	display:block;
	float:left;
	padding-left:30px;
	}
div.chatbel .cb_chatbutton {margin:0;}
div.chatbel a.belmij {background-image:url(../img/icon_bellen.gif)}
div.staal a.staalaanvr {background-image:url(../img/icon_staal.gif)}

/* belmij uitgeklapt */
div.belmijcontainer 
{
	border:#f0c36e solid 1px;
	margin:0 30px 20px 30px;
	padding:10px;
	}
div.belmijcontainer h2 
{
	font-size:14px;
	text-transform:none;
	margin-bottom:10px;

	}
div.belmijcontainer label {
	width: 120px;
	float: left;
	display: block;
}
div.belmijcontainer input 
{
	margin-bottom:5px;
	}
div.belmijcontainer a 
{
	margin-top:20px;
	background:#f3f3f3;
	border:#dddddd solid 1px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#333;
	text-decoration:none;
	font-size:11px;
	padding:5px 8px;
	margin: 10px 0 0 120px;
	display:table-cell;
	}
/* new contact */
div.contact {
	background:#f9edbe;
	border:#f0c36d solid 1px;
	font-size:12px;
	padding:5px;
	width:362px;
	margin:0 auto;
	}
div.contact a {
	font-size:12px;
	font-weight:bold;
	color:#000;
		}
div.contact span {
	font-size:12px;
	float:right;
	font-weight:bold;
		}
div.detailusp {
	padding:15px;
	margin: 0 30px 20px 30px;
	}
div.detailusp h3 {
	font-size:14px;
	margin-bottom:10px;
	}
div.detailusp ul {
	list-style:none;
	padding:0;
	font-size:14px;
	}
div.detailusp ul li {
	line-height:26px;
	background:url(../img/icon_vink_usp.gif) no-repeat 0 3px;
	padding-left:20px;
	font-size:12px;
	}
  /* accessoirespagina */
div.acc_button_container 
{
	padding:20px 115px 20px 0;
	text-align:center;
	}    

/* ============== berekening ============== */
div.detailright {
	width:372px;
	float:left;
	border:#babaaa solid 1px;
	}
div.description {
	padding:20px 20px 30px 20px ;
	background:url(../img/detail_descarrow.gif) bottom center no-repeat;
}
div.description h2 {
	text-transform:none;
	font-size:16px;
	color:#76766a;
	}
div.description p {
	clear:left;
	}
div.description a {
	line-height:30px;
	}
	
div.size, div.brand, div.specs, div.options, div.price {
	padding:20px 20px 20px 40px;
	background:url(../img/detail_gradient.gif) bottom repeat-x;
	line-height:22px;
	position:relative; /* ivm vinkje */
	}
div.price {
	padding:20px;}
img.checker /* vinkje bij verplicht veld */
{
	position:absolute;
	top:7px;
	left:-25px;
	}
	
a.info_txt 
{color:#3566cc;
 font-size:11px;
 float:right;
 }
div.size {}
	div.size h4 {
		font-size:18px;
		margin-bottom:10px;
		}
	div.size input {
		border:#babaaa solid 1px;
		width:50px;
		line-height:22px;
		}
	div.size label {
		font-weight:bold;
		display:block;
		float:left;
		width:60px;
		}
div.brand {}
div.specs {}
div.spec_item {
	position:relative; /* ivm vinkje */
	margin-bottom:10px;
	}
	
input[type="text"].rcbInput 
{
/*
	width:220px !important;
*/
	}
div.colorpick 
{
	position:relative;
	width:170px;
	height:170px;
	margin:0 0 10px 0;
	}
div.colorpick a {
	color: #000000;
}
div.colorpick img 
{
	width:170px;
	height:170px;
	}
div.colorpick span 
{
	position:absolute;
	background:#fff;
	top:3px;
	right:3px;
	font-size:12px;
	padding: 0 3px;
	line-height:16px;
	}
div.colorpick div 
{
	position:absolute;
	top:3px;
	left:3px;
	}

div.colorpicked 
{
	position:relative;
	width:170px;
	height:170px;
	margin:0 0 10px 0;
    border: 2px solid black;
	}
div.colorpicked a {
	color: #000000;
}
div.colorpicked img 
{
	width:170px;
	height:170px;
	}
div.colorpicked span 
{
	position:absolute;
	background:#fff;
	top:3px;
	right:3px;
	font-size:12px;
	padding: 0 3px;
	line-height:16px;
	}
div.colorpicked div 
{
	position:absolute;
	top:3px;
	left:3px;
	}

div.grid     
{
	float:left;
	margin:0 15px 15px 0;
	border:3px #fff solid;
	}    
		
div.selected {
   border:#fca615 solid 3px;
   box-shadow:#333 3px 3px 4px;
	}
div.staal_aanvragen 
{
	}    
/* plaatsjes bij opties kleiner */
div.options div.colorpick 
{
	width:50px;
	height:50px;
	margin:0;
	}
div.options div.colorpick img 
{
	width:50px;
	height:50px;
	}
   
a.selectcolor {
	display:table-cell;
	background:#f2f2f2 url(../img/selectcolor.gif) 7px 7px no-repeat;
	border:#dddddd solid 1px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#333;
	text-decoration:none;
	font-size:11px;
	padding:2px 8px 2px 23px;
	}
a.selectcolor:hover 
{
	text-decoration:underline;
	}
 a.koof, a.ladderband 
 {
	 border:none;
	 background:#fff url(../img/selectcolor.gif) 0 5px no-repeat;
	 padding:0 0 10px 16px;
	 
	 }   
	
span.alert {
	background:yellow;
	font-size:11px;
	line-height:16px;
	}
table.minicolorcontrol {
	margin-bottom:10px;
	}
div.specs select {
	margin-bottom:12px;
	}
div.options {
	padding-bottom:40px;
	background:url(../img/detail_descarrow.gif) bottom center no-repeat; /* deze bij de laatste optie*/
	}
div.price {}
div.autocalc {
	color:#ff0000;
	text-align:center;
	padding:30px;
	background:#f2f2f2;
	}
	div.stroke, span.stroke {
		/*text-decoration: line-through;*/
		color: #dc0000;
		background:url(../img/rundown_pricestroke.gif) no-repeat right center;
		font-size:14px;
		width:60px;
		line-height:16px;
		text-align:center;
		}
	div.red {
		color:#dc0000;
		border-bottom:#babaaa solid 1px;
		line-height:26px;
		}
	span.total, div.total {
		font-weight:bold;
		font-size:28px;
		color:#e56d1e;
		line-height:32px;
		}
	

div.icon {
	padding: 1px 0 0 1px;
	margin:0 8px 0 0;
	width:31px;
	height:31px;
	background:url(../img/detail_icon.gif) no-repeat;
	float:left;
	}
	
input.saveproduct 
{
	float:left;
	margin-top:20px;
	background:#f3f3f3 url(../img/icon_save.gif) 7px 7px no-repeat;
	border:#dddddd solid 1px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#333;
	text-decoration:none;
	font-size:11px;
	padding:5px 8px 5px 23px;
	cursor:pointer;
	}
input.add2cart 
{
	float:right;
	margin-top:20px;
	border:#b47d00 solid 1px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#333;
	text-decoration:none;
	font-size:11px;
	padding:5px 8px 5px 23px;
	cursor:pointer;
	background-color:#f2ac00;
	background-image: url(../img/icon_shopping.gif);
	background-image: url(../img/icon_shopping.gif), -webkit-gradient(linear, 0 0, 0 100%, from(#f9d98a), to(#f2ac00));
	background-image: url(../img/icon_shopping.gif), -moz-linear-gradient(#f9d98a, #f2ac00);
	background-repeat: no-repeat;
	background-position: 8px center, center left;
}

div.added {
	background:#f9edbe;
	border:#f0c36d solid 1px;
	text-align:center;
	margin:20px 0 10px 0;
	padding:10px;
	-moz-box-shadow: 2px 2px 10px #888;
	-webkit-box-shadow: 2px 2px 10px  #888;
	box-shadow: 2px 2px 10px  #888;
	}
  div.added a {
	  color:#000;
	  font-weight:bold;
	  } 
/* ================= tabs ================= */
ul.tab, ul.tab li{
	padding:0; 
	list-style:none;
	}
ul.tab{
	border-bottom:solid 1px #dadada;
	height:22px;
}
ul.tab li{
	float:left; 
	}
ul.tab a:link, ul.tab a:visited{
	background:url(../img/detail_basic_tab_right.gif) right no-repeat;
	display:block;
	height:23px;
	line-height:23px;
	text-decoration:none;
	color:#000;
	margin-top:0px;
}
ul.tab a span{
	background:url(../img/detail_basic_tab_left.gif) left no-repeat;
	display:block;
	height:23px;
	margin-right:14px;
	padding-left:14px;
}
ul.tab a:hover{
	text-decoration:underline;
}
ul.tab li.active a span, .active a:hover span{
	background:url(../img/detail_active_tab_left.gif) left no-repeat;
	height:23px;
	line-height:23px;
}
ul.tab li.active a:link, .active a:visited, .active a:visited, .active a:hover, ul.tab .active a{
	background:url(../img/detail_active_tab_right.gif) right no-repeat;
	height:23px;
	line-height:23px;
	margin-top:0;
}
div.tab_content {
	padding:15px 10px;
	}
div.tab_content{

}
div.tab_content.active{
	display:block;
}
/* ================= alternatieven ================= */
div.alternatieven {
	border-top:#dadada 1px solid;

	padding:10px 0 0 30px;
}

div.alternatieven h4 {
	position:absolute;
	bottom:35px;
	left:75px;
	width:90px;
	}

div.alt_item {
	width:166px;
	height:100px;
	float:left;
	margin:0 20px 20px 0;
	position:relative;
	}
div.alternatieven .last {
	margin:0;
	}
	
img.alt_thumb {
	float:left;
	margin:10px 10px 10px 0;
	}
span.alt_price {
	color:#e56d1e;
	position:absolute;
	bottom:10px;
	left:75px;
	font-weight:bold;
	}





/* ================= winkelwagen ================= */
table.winkelwagen {
	margin:20px;
	border-bottom:#d6d6ce dashed 1px;
	}
table.winkelwagen tr.product td {
	background:#f2f2f2;
	border-bottom:#d6d6ce dashed 1px;
	padding:10px;
	}
table.winkelwagen th {
	text-align:left;
	font-size:11px;
	padding:10px 3px;
	}
table.winkelwagen th.totaalbedrag {
	text-align:right;
	font-size:14px;
	}
table.winkelwagen th.sub {
	font-weight:normal;
	}
table.winkelwagen th.korting {
	 font-weight:normal;
	 /*color:#ff4e00;*/
	}
	
table.winkelwagen td.type {
	font-weight:bold;
	width:95px;
	}
table.winkelwagen td.formaat {
	font-size:11px;
	}
table.winkelwagen td.type img {
	margin-top:5px;
	}
table.winkelwagen td.kleur {
	font-size:11px;
	color:#666;}
table.winkelwagen td.kleur img {
	width:75px;
	height:75px;
	}
table.winkelwagen td.specs {
	line-height:11px;
	font-size:11px;
	width:140px;
	color:#666;
	}
table.winkelwagen td.specs td {
	padding:0;
	border:0;
	font-size:11px;
	
	}
table.winkelwagen td.aantal input {
	float:left;
	}
table.winkelwagen td.aantal div.plusmin {
	width:11px;
	height:22px;
	float:left;
	}
table.winkelwagen td.subtotaal {
	font-weight:bold;
	}
table.winkelwagen td.verwijder a 
{
	display:table-cell;
	background:#fff url(../img/icon_delete.gif) 7px 7px no-repeat;
	border:#dddddd solid 1px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#333;
	text-decoration:none;
	font-size:11px;
	padding:5px 8px 5px 25px;
	float:right;
}


a.verderwinkelen, div.stappencontent input.terug {
	display:table-cell;
	margin-left:20px;
	background:#fff url(../img/icon_shop.gif) 7px 7px no-repeat;
	border:#dddddd solid 1px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#333;
	text-decoration:none;
	font-size:11px;
	padding:5px 8px 5px 25px;
	float:left;
	cursor:pointer;
	}

a.verderbestellen, 
div.stappencontent input.verder {
	float:right;
	border:#b47d00 solid 1px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#333;
	text-decoration:none;
	font-size:11px;
	padding:5px 8px 5px 23px;
	cursor:pointer;
	background-color:#f2ac00;
	background-image: url(../img/icon_pay.gif);
	background-image: url(../img/icon_pay.gif), -webkit-gradient(linear, 0 0, 0 100%, from(#f9d98a), to(#f2ac00));
	background-image: url(../img/icon_pay.gif), -moz-linear-gradient(#f9d98a, #f2ac00);
	background-repeat: no-repeat;
	background-position: 8px center, center left;
	cursor:pointer;
}
div.stappencontent input.verder {
	margin-right:20px;
	}
	
/* ================= faq ================= */
div.faq h2 {
	color:#666;
	font-size:12px;
	}
div.faq dl {}
div.faq dl dt {
	font-weight:bold;
	background:url(../img/faq_dl.gif) no-repeat 2px 8px;
	padding-left:10px;
	line-height:20px;
	}
div.faq dl dt:hover  {
	background:url(../img/faq_dl.gif) no-repeat 2px 8px #f2f2f2;
	}
div.faq dl dd {
	padding:10px 15px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:#babaaa solid 1px;
	margin:10px;
	display:none;
	}
div.faq span {
	font-size:11px;
	color:#666;
	}
	
/* ================= order stappen ================= */

div.stappen {
	margin-left:30px;
	background:url(../img/stappen_bg.gif) no-repeat;
	height:30px;
	}
div.stappen ul {
	list-style:none;
	padding:0;
	}
div.stappen ul li {
	float:left;
	line-height:30px;
	color:#FFF;
	font-weight:bold;
	padding:0 40px 0 20px;
	background:url(../img/stappen_uncompleted.gif) right no-repeat;
	text-shadow: 2px 1px 3px #333;
	}
div.stappen ul li.completed {background-image:url(../img/stappen_completed.gif);}
div.stappen ul li.lastcompleted {background-image:url(../img/stappen_lastcompleted.gif)}

div.stappencontent {
	background:#f2f2f2;
	border:#d7d7cf solid 1px;
	margin-left:30px;
	padding-bottom:15Px;
	}

div.stappencontent h1
{ text-transform:none;
}
div.vier p
{ 
	line-height:26px;
}
/* form looks */
div.stappencontent fieldset {
	}

div.stappencontent legend {
	font-weight:bold;
	}
div.stappencontent label.tekstveld {
	width: 120px;
	float: left;
	display: block;
	padding-left:15px;
}
div.stappencontent label.verplicht {
	background:url(../img/stappen_verplicht.gif) left no-repeat;
	}
div.stappencontent label.verplicht_forgot {
	background:url(../img/stappen_verplicht_forgot.gif) left no-repeat;
	}
div.stappencontent input[type="text"],
div.stappencontent select {
	border:#abadb3 solid 1px;
	margin-bottom:3px;
	}
div.stappencontent input[type="text"].forgot,
div.stappencontent select.forgot 
{
	border:#ed1603 solid 1px;
	background:#fcdcd9;
}
	
div.stappencontent label.radio_option {
	width:auto;
	float:none;
	text-transform:none;
	padding:10px 0 0 0;
	}
/* stap 1*/
div.een {}
div.factuuradres {
	margin:20px 0 20px 20px;
	border-right:#d6d6ce solid 1px;
	width:340px;
	float:left;
	}
div.verplichtevelden {
	font-size:11px;
	padding:10px 0;
	color:#666;
	}
div.verplichtevelden_forgot 
{
	color:#ed1603;
	font-size:11px;
	padding:10px 0;
	color:#666;
	}
div.bezorgadres {
	float:left;
	width:370px;
	margin:20px 0 20px 20px;
	}
div.bezorgadres input[type="radio"] {
	margin-right:5px;
	}
div.bezorgadres fieldset.hiddenform {
	margin-top:20px;
	}
	
div.leverdatum {
	float:left;
	width:370px;
	margin: 20px 0 0 20px;
	}
div.leverdatum input[type="radio"] {
	margin-right:5px;
	}
div.leverdatum fieldset.hiddenform {
	margin-top:20px;
	}
	
/* stap 2 */
div.twee h3 
{
	padding:20px 0 0 20px
	}
div.twee label.tekstveld 
{
	padding:0 0 0 3px;
	color:#333;
	}
div.twee table {

	}
div.twee table table 
{
	border:0;
	margin:0;
	}
div.twee table td,
div.twee table th
{
	background:#f8f8f8;
	font-size:11px;
	} 
div.twee input.terug, 
div.twee input.verder  
{
	margin-top:20px;
	}
	
table.check_cart {
	border:#d6d6ce 1px solid;
	margin:0 20px;
	width:730px;
	}
table.check_cart th {
	text-align:left;
	padding:3px;
	}
table.check_cart td {
	padding:3px;
	}
table.check_cart td img {
	width:60px;
	height:60px;
	margin-left:3px;
	}   
table.check_cart td.hoeveelheid input[type=text] 
{
   border:none;
   background:none;
   color:#000;
   }

table.check_cart_bottom {
	float:right;
	margin:10px 26px 0 0;
	border:#d6d6ce 1px solid;
	width:180px;
	
	}
 table.check_cart_bottom td {
	 padding:5px;
	 }

div.actie_cart
{
	border:#84c28e solid 1px;
	background:#adffbb url(../img/actie_naar_kassa.gif) no-repeat 570px 60px;
	margin: 0 0 10px 20px;
	padding:10px;
	height:100px;
}
	div.actie_cart a
	{
		color:#000;
	}
	div.actie_cart strong
	{
		font-size:14px;
	}
	
/* stap 3 */
div.drie 
{
	padding:20px;
}
div.drie h2 
{
	font-size:14px;
	margin-bottom:10px;
	}
div.drie input[type=radio],
div.drie input[type=checkbox] 
{
	margin-right:5px;}
div.drie input.terug, 
div.drie input.verder  
{
	margin-top:20px;
	}

.betaalmogelijkheden table { width: 400px;}
.betaalmogelijkheden label { padding: 0 0 8px 0; display: inline-block;}
.betaalmogelijkheden label img { vertical-align: middle;}


/* stap 4 */
div.vier 
{
	padding:20px 30px;
	}
div.vier h1 
{font-size:14px;
 color:#e18d00}

/**
 * styling for tip content
 * mostly for example
 * note: canvas (the tip itself) cannot be styled here. use javascript options for that.
 */
.bt-content {
  font-size: 11px;
  color: #000;
  line-height: normal;
}
.bt-content ul 
{
	margin:0;
	padding:0;
	}
.bt-content ul li 
{
	margin-left:20px;}
/* styling for active target elements - usually for background hilighting */
.bt-active {
  /* example:
  background-color: yellow !important;
  */
}

.faq dt{
	cursor:pointer;
}

/*FRONTROTATOR*/

#frontrotator{
	display:block;
	overflow:hidden;
	width:615px;
	height:153px;
	position:relative;
	margin-bottom:10px;
}

#frontrotator .frontItem{
	display:none;
}
#frontrotator #mainImage{
	position:absolute;
	top:0px;
	left:0px;
	z-index:10;
}
#frontrotator #mainImage .new{
	z-index:15;
}
#frontrotator #mainImage .old{
	z-index:13;
}
#frontrotator .tekstvlak{
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:25;	
	width:522px;
	height:70px;
	background-color:#000;
	display:none;
}
#frontrotator .tekst{
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:55;	
	width:512px;
	height:60px;	
	color:#FFF;
	padding:5px;
	font-size: 1.843em;
	font-weight:bold;
	display:none;
}
#frontrotator .tekst a{
	color:#FFF;
}
#frontrotator #butNavigatie{
	position:absolute;
	top:5px;
	right:0px;
	z-index:56;
	padding:5px;
	border:0;
}
.navButtons {
	float: right;
	width: 5px;
	height: 5px;
	text-indent: -9999px;
	margin:5px 5px 0 0;
	background-image: url('../img/dotWhite.png');
	background-repeat: no-repeat;
}
.navButtons.active{
	background-image: url('../img/dotGreen.png');
	background-repeat: no-repeat;
}
.arrowLeft, .arrowRight{
	float: right;
	width: 7px;
	height: 15px;
	text-indent: -9999px;
	margin-right: 7px;
	background-repeat: no-repeat;    
}
.arrowLeft{
background-image: url('../img/arrowLeft.png');    
}
.arrowRight{
background-image: url('../img/arrowRight.png');    
}
#frontrotator #mask{
	/*position:absolute;
	left:0px;
	top:0px;
	display:block;
	background: url(../img/frontMask.png) no-repeat;
	z-index:40;
	width:522px;
	height:222px;*/
}

/*EINDE FRONTROTATOR*/

/* ================= content pages ================= */

img.contentimg 
{
	float:right;
	clear:right;
	margin: 0 0 15px 15px;
	}
div.soorten {
	font-size:12px;
	background:#ebebeb;
	padding:0 45px 20px 45px;
	margin-bottom:30px;
	border:#babaaa solid 1px;
	
	}
div.soorten strong {
	line-height:45px;
	font-size:16px;
	}
div.soorten img {
	margin-bottom:20px;
}
/* ============= review pages (magnet) ============= */
span.review_door {
	font-size:11px;
	color:#999;
	}
div.review_naam {
	font-weight:bold;
	font-size:14px;
	border-bottom:#e18d00 solid 1px;
	color:#e18d00;
	margin-bottom:10px;
	}

div.review_stars 
{
	width:160px;
	float:right;
	} 
span.review_datum 
{
	color:#999;
	font-size:11px;
	}
	
 /* ============= zoekresultaten ============= */
 
div#searchresults 
{}

div#searchresults h2
{   margin-bottom:5px;
	}
   
div.searchresults_label 
{
	color:#333;
	padding-bottom:10px;
	}

div.searchresult_normal,
div.searchresult_alternate 
{
	padding:5px 10px;
	border-bottom:#d6d6cd solid 1px;
	background:#f2f2f2;
	}
	
 div.searchresult_alternate 
 {
	 background:#f8f8f8;
	 
	 }
	  
 span.highlight1 
 {
	 background:yellow
	 }
 a.toon_alles 
 {
	 float:right;
	 font-size:11px;
	 margin:-10px 0 10px 0;
	 color:#000
	 }
.searchhidden{
	display:none;
}     
/* ============= chatvenster ============= */
small.powered 
{
	display:none !important;
	}
	
#cb_net_chat_container tfoot td.td_middle #cb_net_message_wrapper input.button 
{
	background-color:green !important;
	background-image:none !important;
	}


.ajax__calendar_today
{
	display:none;
}

.UpdateProgressContent{
			padding: 40px;
			border: 1px dashed #C0C0C0;
			background-color: #FFFFFF;
			width: 320px;
			text-align: center;
			vertical-align: bottom;
			z-index: 1001;
			top: 40%;
			margin:0px auto;
			position: fixed;
		}

.UpdateProgressContentColorPicker{
			padding: 40px;
			border: 1px dashed #C0C0C0;
			background-color: #FFFFFF;
			width: 50px;
			text-align: center;
			vertical-align: bottom;
			z-index: 1001;
			top: 40%;
			left: 50%;
			margin-left: -25px;
			position: absolute;
		}

/* ============= contact ============= */
div.pnlForm {
	border:#dadada solid 1px;
	padding: 0 10px 10px 10px;
	}
div.pnlForm {}

div.pnlForm label {
   font-weight:bold
	}

div.pnlForm input[type="text"],
div.pnlForm input[type="password"],
div.pnlForm text-area {
	border:#c0c0c0 solid 1px;
	color:#000;
	background:url(../img/inputgradient.gif) left top repeat-x #fff;
	line-height:22px;
	height:22px;
	margin: 0 10px 5px 0;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-left:5px;
}
div.pnlForm input[type="submit"] {
	display:table-cell;
	border:#b4945f solid 1px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#333;
	text-decoration:none;
	font-size:11px;
	padding:5px 8px;
	cursor:pointer;
	background:#fca615;
	}
div.prod_info
{
	line-height:24px;
	font-size:14px;
	margin:20px 0 0 0;
	padding:10px 0 0 0;
	border-top:#dadada solid 1px;
}
fieldset.showroom
{
	border:#ccc solid 1px;
	padding:15px;
	width:50%;
	margin:15px 0;
}
fieldset.showroom legend {
	font-weight:bold
	}
fieldset.showroom label
 {
	display:block;
	width:120px;
	float:left;
	line-height:22px;
	}
fieldset.showroom input[type="text"]
{
	border:#c0c0c0 solid 1px;
	color:#000;
	background:url(../img/inputgradient.gif) left top repeat-x #fff;
	line-height:22px;
	height:22px;
	margin: 0 10px 5px 0;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-left:5px;
}

fieldset.showroom input[type="submit"] {float:right; margin:10px 0 0 0} 

fieldset.showroom textarea
	{
		width:100%;
		height:100px;
		margin-bottom:10px;

	}
	/*thuiswebCollectie uitklapmenu*/
.twColAction{display: block; position: absolute;width: 16px;height: 16px;background: url('http://www.thuisweb.nl/img/thuiswebCollectie/thuiswebCollectie.png') no-repeat;text-indent: -9999px;text-transform: uppercase;bottom: 35px;}
.twColWrap{ position: absolute;
	z-index: 999;
	background-color: #FFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c6c6c6;
	-webkit-box-shadow:  0px 3px 3px 0px rgba(150, 150, 150, 0.5);
	-moz-box-shadow:  0px 3px 3px 0px rgba(150, 150, 150, 0.5);        
	box-shadow:  0px 3px 3px 0px rgba(150, 150, 150, 0.5);
	display: none;
}

.twColWrap a {
	width: 240px;
	height: 38px;
	display: block;
	background-repeat: no-repeat;
	background-position: 24px center;
	text-transform: uppercase;
	text-indent: -9999px;
	padding: 7px 0;
}
	.twColWrap a.zonweringvoordelig{ background-image: url('http://www.thuisweb.nl/img/thuiswebCollectie/zonweringvoordelig.png');}
	.twColWrap a.bestratingvoordelig{ background-image: url('http://www.thuisweb.nl/img/thuiswebCollectie/bestratingvoordelig.png');}
	.twColWrap a.kunstgrasvoordelig{ background-image: url('http://www.thuisweb.nl/img/thuiswebCollectie/kunstgrasvoordelig.png');}
	.twColWrap a.vloerkledenvoordelig{ background-image: url('http://www.thuisweb.nl/img/thuiswebCollectie/vloerkledenvoordelig.png');}
	.twColWrap a.vloerbedekkingvoordelig{ background-image: url('http://www.thuisweb.nl/img/thuiswebCollectie/vloerbedekkingvoordelig.png');}
	.twColWrap a.deurmattenvoordelig{ background-image: url('http://www.thuisweb.nl/img/thuiswebCollectie/deurmattenvoordelig.png');}
	.twColWrap a.vloerenvoordelig{ background-image: url('http://www.thuisweb.nl/img/thuiswebCollectie/vloerenvoordelig.png');}
	.twColWrap a.relaxfauteuilvoordelig{ background-image: url('http://www.thuisweb.nl/img/thuiswebCollectie/relaxfauteuilvoordelig.png');}
	.twColWrap a.thuisweb{ background-image: url('http://www.thuisweb.nl/img/thuiswebCollectie/thuisweb.png');}
	.twColWrap a:hover {
		background-color: #ededed;
	}
/*EINDE thuiswebCollectie uitklapmenu*/

/*fotoboek*/
.thumbs{ display: block!important;}
.thumbs a {
	margin: 0 7px 7px 0;
	position: relative;
	visibility: hidden;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
	.thumbs a:hover {
	}
.thumbs a img {
	width: 145px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

/*EINDE fotoboek*/

div.opslaan-container
{
	position:relative;
}
div.opslaan-container img.opslaan-i
{
	position:absolute;
	top:26px;
	left:118px; 
}
div.oude-collectie
{
	background:#b2e3ff;
	border:#8bb1c7 solid 1px;
	margin: 0 30px 20px 20px ;
	padding:8px;
	line-height:22px;
}
	div.oude-collectie a
	{
		color:#000
	}

.temp-unavailable
{
	border-bottom:#babaaa solid 1px;
	padding:20px;
	color:red;
}

div.slidein
{
	font-family:Arial, Helvetica, sans-serif;
	width:350px;
	background:#d5d5d5;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	z-index:999;
}
	div.slidein a
	{
		color:#418cb7;
	}
	div.slidein a:hover{
		background:none;
		height:auto;
		line-height:20px;
		margin:0;
		padding:0;
	}
div.slidein img.logo
{
border:none;
margin-top:5px;
}
div.slidein img.close {
	float:right;
}
div.slidein div.slidehead
	{
		color:#fff;
		background:#418cb7;
		padding:5px 12px;
		font-weight:bold;
		font-size:14px;
	}
div.slidein div.slidecontent
{
padding:12px;
font-size:12px;
line-height:20px;

}#endpage-box {
  position: fixed;
  bottom: 80px;
  right: -430px;
  z-index:999;
}
div.letop
{
	background:#f9edbe;
	border:#000 solid 1px;
	width:372px;
	float:left;
	margin-bottom:10px;
}
	div.letop div
	{
		padding:7px;
	}
div.actie
{
	margin:0 0 20px 30px;
}







